                 Final Fantasy VII - Part 1

                    Walkthrough by Keeks

Note: This walkthrough was taken from the net. It was originally
written for the Japanese Playstation version of the game. All I've
done is used it as a foundation for the European PC version.
There may be (more than likely is) some mistakes in this text. So
if you tear your hair out because something doesn't work for you,
you can e-mail me but don't expect any sympathy. The original
author of this solution is unknown to me but I would like to thank
him/her for the many hours (days/years) they saved me from typing
it from scratch.

WALKTHROUGH - DISC ONE

1. Mako Power Plant
2. Midgar City
3. Avalanche Base
4. Return to the Mako Plant
5. Midgar City Slums
6. Wall Market
7. The Sewers / Train Yard Revisited
8. Into The Sky
9. Shin-Ra Headquarters
10. Escape!
11. Kalm Town / Chocobo Farm
12. Mithril Mine / Junon Town
13. Shin-Ra Boat
14. Costa Del Sol / New Continent
15. Gold Saucer
16. Gongaga Town / Cosmo Canyon
17. Return of Sephiroth
18. The Inventor
19. Betrayal
20. The Temple
21. Excavator's Site / The Forest
22. Ancient City


1. Mako Power Plant

Once you leave the train, check the body of the closest guard
lying on the ground nearest to you twice to find two Potions. Then
head north. You'll be attacked by some guards. Take them out with
your sword (you may win a Potion for killing them) and then move
left to go outside. Now, talk to your team-mates (Biggs, Wedge,
and Jesse). Make your way to the northwestern door, and head up in
the next room to enter the heart of the power plant.

Talk to Barett, (who joins you) and then talk to each Avalanche
member to open the doors. After opening the second door, head
right to enter another chamber with a treasure chest (Phoenix
Down). Then, go back and enter the elevator (you'll have to talk
to Jesse first). Press the arrow switch to activate it.

Work your way down to stairs and go through the door to the left.
Then follow Jesse down the ladder. When he stops, search the area
in front of him for a Potion. Climb down the cross the pipes,
descend the nearby ladder, and take note of the Save Point before
heading down the walkway.  Pick up the Recovery Materia on the
ground in the next area and set the bomb. An alarm will sound and
you'll have to fight the boss, a huge scorpion-like machine.

This Boss has a HP of 800. Cloud's Bolt magic works well. When
you've done enough damage, the boss will start to shake and Cloud
will talk to Barett. From this point onward, don't attack the boss
and heal yourself or simply guard until the boss attacks you.  If
you try to hurt it during this time, the boss responds with a
damaging laser ray shot from his tail. A few more hits after it
stops shaking and the boss dies. You'll get an Assault Gun when
you kill it. You now have ten minutes to escape from the power
plant.  You'll need to make your way back to the walkway where one
of the Avalanche members is waiting. Talk to the one member
waiting for you at the top of the stairs and ladders to make him
jump over you and then get out. Since Barett gets a new gun after
the battle, be sure to equip it. Also, talk to the other members
to open the two doors on your way back.


2. Midgar City

After the Avalanche members blow up the passage, head up the
stairs. You'll meet Aeris here, but she won't join you yet. You
can buy some flowers from her by choosing the second option and
showing some interest in the flowers. Since Barett's gone, you'll
have to fight the enemies here alone. There's a Potion to the
southwest of the circular structure (near the lamp posts). Walk
south.

In this next part, you'll meet up with guards and have the choice
of running (bottom choice) or fighting (top choice). It is best to
fight them in turn to build up exp. After a few more encounters,
Cloud'll jump onto the passing train and run into the Avalanche
gang. After talking to them, walk to the 'front' of the screen and
you'll jump off into another area. Talk to the people here and one
of the members (Jesse) will show you a picture of the Mako plant
on the train's screen. Approach Barett and you'll end up going to
the group's base.

3. Avalanche Base

Head west and go upwards. Talk to the kid by the fence, then head
west again (there's a Save Point nearby, too). Talk to the people
here, then check out the bar. At the top of the tallest building
in the south-east is a bedroom. The kid here will let you spend
the night for 10 gil.

In the bar, you'll meet Tifa, who is also a member of Avalanche,
as well as Marlene, who is supposedly Barett's daughter. You can
give the flowers to either Tifa or Marlene. Talk to everyone and
then head for the door. Barett shows up when you try to leave and
reveals the hidden base underneath the bar. Talk to Tifa, and then
when you meet Barett the next morning, he'll give you 1500 gil.
You'll also find that there is another Save Point in the second
floor of the tall building, inside the huge cage. The man in the
right corner of this room has a Materia by his feet (Affect All).
Take it and a chest will drop down that has an Ether inside of it.
You can learn about the game's mechanics from the people in here
If you check the Main Menu, you'll see that you can use Materia at
this point, and that Tifa has joined your party. In addition, the
two buildings that were locked the other day are now open.

When you're ready, go back to the train station to prepare for
Avalanche's next mission. If you like, you can go to the far right
to enter a train yard, but there's not much of interest there.

4. Another Mako Plant

Board the train. When the timer appears after you talk to Tifa, go
through each train car until Tifa jumps off one of the cars and
you and Barett follow her. You'll end up in an underground
railroad passageway. If you go south (towards the 'front' of the
screen), you'll go through the same screen 5-6 times before coming
to two guards who you can fight. When the battle's over, choose
the bottom option to keep fighting or the top option to run away.
You can fight the same battle over and over, so when you get tired
of fighting or run low on HP, just pick the top option. An OK
place to gain some experience, gil, and AP, if you think you'll
need it.  Anyway, it's a lot faster to just head north to where
the green barrier is and go down the hatch to the west (examine it
and choose the top choice twice). Pick up the Ether in the
adjoining passage, climb down the two ladders, and talk to the
Avalanche member in this area. Then go up the ladder near him to
reach a room where Jesse is waiting for you. Take the Potion
that's next to him (it's half hidden by the wall) and climb down
the ladder on the left end of the room to reach a chamber where
you can find a Tent, a Save Point, and Biggs.

Go up the ladder here to reach the Mako Plant. The room you're in
should be familiar. Slide down the pipe and then work your way
back to the heart of the plant (where you set the bomb last time).
After Cloud fiddles with the machinery, go back to the large room
and climb up the stairs and into the elevator. This time, you'll
ride it to a new floor. Grab the contents of the treasure chest
(Ether) and then head to the left where there are three control
panels.  You'll need to hit your panel as the same time Barett and
Tifa hit theirs , so give it a shot. Instead of waiting for them
to raise their arms, you'll have an easier time if you time it to
hit your panel just before they do. You can't use the panels if
you didn't go back to the heart of the power plant. Afterwards, go
through the opened gate (there's a Save Point here), and head
north.

In the T-shaped room, you'll be stopped by a group of guards, and
then meet the president of Shinra. After that, a helicopter and a
hydrofoil-like machine show up. The Shinra president leaves in the
helicopter, but the huge machine attacks you and your friends.
Airbuster is level 15 with a HP of 1200. This machine turns to
face (and attack) whomever hits him. So, if one of your characters
is low on life, have the person on the opposite side attack to
draw the boss's attention away. Be especially careful of his
shockwave pounce -- it causes tons of damage (but also increases
your Limit meter quickly). Remember that even if his back is
turned, he can use a weak machine gun attack on you. Use potions
and the Recovery Materia to keep up your HPs and use Thunder as
well as your Limit Break attacks to take this machine out. You'll
receive a Titanium Bangle if you win the battle.


5. City Slums

After the battle, the boss will explode, sending Cloud off the
walkway in the ensuing blast. When you awake, you'll find yourself
in a church. Aeris is here. Reno (of the Turks, a group of hired
thugs that are currently employed by the Shinra) shows up
afterwards with some guards. In the next room, Aeris falls down
while trying to escape with Cloud. You now have the option of
fighting the guards using Aeris or trying to bean the guards on
the head with barrels on the upper floor (if you miss, you'll have
to fight using Aeris anyway). Remember, she starts off in the back
row, so to increase damage, make her move up by choosing 'Change'
at the start of each battle.

The correct order of barrels to drop is: the leftmost barrel (in
the back), the far right barrel (in the back), and the far right
barrel (in the front). Simply examine each barrel and choose the
top option to drop it. This way, Aeris won't have to fight
anybody.

It might be a good idea to let her fight one or two battles to
build up her exp level When Aeris meets you at the top of the
chapel, she'll hook up with Cloud.  In the next room, climb up the
second beam on the left and jump out of the hole in the roof.
After you and Aeris make it back to ground level, head left to
find a Save Point. To the northwest is a town. Be sure to meet the
man in the pipe near the entrance.  There are several stores here,
including one that sells Materia.  To the far, far right is a path
that leads to Aeris house and a garden.  You can spend the night
here once you've met Elmyra, Aeris mother. The next morning, look
between the desk and the bed for a Potion and a Phoenix Down. Then
sneak downstairs (or Aeris will make you go back to bed) and leave
the house (you can do this by not touching the walls and not
running, either). In the lower flower bed to the right, you can
get a Cover materia and an Ether.  There's another Save Point near
her house if you need to use it.  Leave the town and go left to
the hole in the wall. Aeris will be here waiting for you and will
rejoin you. In the next location, work your way upward (by going
across the hole-filled metal length, then down the iron beams and
through the passage, then up the brown pipe and finally down the
stairs and heading to the left).  After Aeris leaves you at the
playground, head right, then up to arrive at the Wall Market.

Don't forget that one of the building here has a TURTLE'S PARADISE
FLYER in it. It's on the 2nd floor on the wall near the stairs.
(The 1st floor has a boy watching TV.) Also there is 5 gil in the
chest of drawers. Choose the hidden drawer. There is nothing in
the other two.

6. Wall Market

Aeris rejoins you (again) here. There's a Save Point in the upper-
right part of the village. The building in the lower left is an
inn, where you can spend the night for 10 gil. To the right of it
is the entrance to a brothel. The building in the middle has
nothing in it but a computer. (If you touch it, a machine gun will
fire at you and Cloud jumps away. You can't do anything here until
later). Just above that building is an item shop. North of the
shop is a sushi bar. Finally, there is a clothing store to the
upper left and some sort of pottery store to the upper right. A
path by the clothing store leads to another part of town. Here,
there is a gym, a restaurant, and a weapon shop. In the northern
area lies a large building. If you go east from here, you'll reach
a dead-end area.  Your objective in this part of the game is to
sneak into the large building where Tifa is being kept. To do
this, Cloud will have to dress up as a woman in order to get
inside since men aren't allowed into the building. So, follow
these steps to get the items you need to 'alter' Cloud's
appearance. You may want to read this entire section before
starting so that you'll know how your choices will affect the
game.

a) Go to the brothel and talk to the big guy with silver hair
who's chatting with the bouncer at the door. Talk to him and pick
the first option to inquire about Tifa.

b) Go back to the building at the end of town and talk to the guy
near the door. Aeris and Cloud move away and have a short
conversation.

c) Return to the first screen, go to the clothing store, and talk
to the store owner by standing near the bottom edge of the
counter.

d) Go to the bar in the second screen and talk to the lone man by
the door. During the conversation, you'll have to make two
decisions. So when you're asked a question, pick either the first
or second choice. After you're done talking to the man, return to
the clothing store.

e) At the store, you'll see that the man from the inn is now
behind the counter. Talk to him and you'll receive an item based
upon your decisions:

- If you answered: first choice, first or second choice, you'll
get the Cotton Dress.
- If you answered: second choice, first choice, you'll be given
the Satin Dress.
- If you answered: second choice, second choice again, he'll give
you the Silk Dress.

f) Cloud will try on the dress, but won't actually wear it. Leave
the clothing store and go to the second screen. Enter the gym and
converse with the woman by the fighting ring. When you have the
chance, pick the bottom option twice. As soon as you clear her
message you will be presented with a sub game. The object of the
game is to go fast enough to make Cloud do more squats than the
gymnast, but you don't want to press the buttons too fast or Cloud
can't keep up. It's not too hard to win since the other guy will
often stop to scratch his head, but you only have 30 seconds, so
get in as many squats as you can. At this point, you can just
return to the clothing shop and enter the stall; Cloud will dress
up as a woman and you can return to the north building to get
inside. You can also choose to not change yet and explore more of
the Wall Market, picking up items that you can use to make Cloud
more 'feminine'. If you're finished, then skip down a ways to find
out what to do next. Otherwise, keep reading.

g) Go to the pottery shop. When you have to choose an answer, pick
the top one twice. (You can't talk to him unless you chatted with
the guard at the north building). Then go to the inn and pay 10
gil to spend the night. In the middle of the night, you'll find
yourself in front of the vending machine in the outer hallway.
Pick any option (I hope you have enough gil). The next morning,
return to the pottery shop and talk to the man to get an item:

- If you bought the first item (200 gil), he'll give you the
Diamond Tiara.
- If you bought the second item (100 gil), he'll give you the Ruby
Tiara.
- If you bought the third item (50 gil), he'll give you the Glass
Tiara.

h) Enter the sushi bar and walk past the empty seat. When a
message appears, choose the top option. Then choose any option,
(you'll need 70 gil), followed by the middle choice to get a
Coupon. Now go to the item store and talk to the man behind the
counter. Choose one of the three options to get an item, then head
back to the restaurant. Go to the bathroom and talk to the person
inside. Accept the first choice and:

- You'll get the Cologne if you traded the Coupon for the first-
choice item at the item shop.
- You'll get the Flower Cologne if you traded the Coupon for the
second-choice item at the item shop.
- You'll get the Sexy Cologne if you traded the Coupon for the
third-choice item at the item shop.

i) Talk to the large man in the white shirt who's standing near the
edge of the screen to get the Members Card. He won't give it to you
unless you talked to the guard by the door of the northern
building.

Head right to arrive at the brothel. If you talk to the bouncer,
he'll let you in once he sees the Card, but Aeris refuses to enter.
Inside the brothel, you'll find that the doors on the right side
are locked, but if you chose the bottom option, you can look inside
them. If you look in the upper-right keyhole, you'll see a familiar
face ... a small version of Cait Sith! If you go to the north room
and talk to the farthest girl on the right several times, you can
choose the top option to make her dance faster and faster.  You now
have two choices: you can only do one or the other.  They are:

Examine the lower-left door and pick the top option twice. In the
room, talk to the girl and pick the top option three times to take
a soak with Mukkii and his friends. Answer however you like while
in the tub and Cloud will be given the Bikini Pants.

Or, examine the upper-left door and pick the top option twice.
Inside, talk to the ghostly Cloud near the stone tub and Cloud
will have a psychotic episode. When you come to, all your HP and
MP is restored, thanks to...Mukkii :( Talk to him and choose the
bottom option. Then talk to the girl and you'll get the Lingerie.

All done? There's nothing left to do now but return to the
clothing store and dress up as a woman. When you finish, go to the
large building in the north and talk to the man by the food carts
again.  He'll let you into a posh-looking parlor. Now, go up the
stairs and into the door on the far left after talking to the
receptionist. Then, go down the staircase to the torture room (!)
where you'll find Tifa and an Ether by the smouldering coals. Once
she's joined you, head back up the stairs and go into the middle
door. Inside is Tifa's kidnapper, Don Corneo. He will examine each
of you when you try to approach him. Who he picks for his 'friend'
is determined by what items you collected in the Wall Market:

- He'll pick Cloud if you're wearing the Silk Dress, Blonde Wig,
and have the 'best' extra items (the Diamond Tiara, Sexy Cologne,
and Lingerie or Bikini Pants).
- He'll pick Aeris if you're wearing the Silk Dress, the Blonde
Wig, the Lingerie and the Sexy Cologne (in addition to anything
else you may have).
- He'll pick Tifa if you're wearing the Silk Dress, Blonde Wig,
and one or two of the extra items not mentioned above (or anything
worse than that).

If Corneo picked Tifa or Aeris, then read below:

In the next room, examine the item bag by the bed to get a Phoenix
Down, and talk to the man by the television set after talking to
the other henchmen. After revealing your true nature to the
love-struck goons, they'll fight you. This is followed by another
fight with the other three punks. Afterward, get Aeris from the
torture chamber and then go into the middle door again (if Aeris
was picked, then you'll meet Tifa when you go outside). When
you're through intimidating Corneo, look behind his bead for a
Hyper, then stand by your allies. He'll make you choose one of
three options. No matter which one you choose, you'll fall through
a trapdoor.

If Corneo picked Cloud, then you'll end up in his room. Search
behind his bed for a Hyper, then talk to him and answer anyway you
like. Your friends will burst in and Corneo will ask you a
question; pick any one you like and you'll still plummet to the
sewers below.

@~...And we'll go there next issue


                              - o -
