            Phantasmagoria Walkthrough - part 2
                 Concluded from last issue

CHAPTER 6 (Saturday, October 22 - 9:20 a.m.)
--------------------------------------------
Inventory Items:  Cameo, Hammer, 2 Keys, Picture, Poker

Watch opening video of Adrienne finding Don hung over, discovering
Spaz's collar followed by Mike's arrival.

Walk to Library and enter Chapel through fireplace.  Open box
where evil escaped from in Chapter 1 and read book.  Instead of
exiting the Chapel through the fireplace, notice a new path is now
available.  Walk SOUTHEAST and then enter secret passage just to
RIGHT of where Adrienne is standing.  Follow the passage and
Adrienne will find herself in the Crypt.

Examine the name plates on both tombs to discover this is Carno
and Marie's final resting place.  Use poker on left tomb to reveal
Marie's body.  (Note the crucifix entwined in her hand.  This may
be important during Chapter 7 if you are in need of a holy item).
Use poker on right tomb to reveal Carno's body (or so you think
<G>).  Walk NORTHWEST and examine coffins to discover two other
wives are buried there.  Exit the Crypt and return to the Chapel.
Exit Chapel through fireplace and return to Reception Hall.

Walk upstairs to Marie's bedroom and look at mirror over dressing
table to see video of Carno's burned face, followed by Marie and
Gaston in Marie's bedroom and Carno sneaking up on Gaston and
dragging him into secret passage.  When Adrienne exits bedroom,
she hears Marie calling for Gaston ("my angel").  Do you remember
seeing "my angel" somewhere else in the game?

Walk to the front door and talk to Mike.  Then leave house by
front door and enter the barn.  Walk SOUTH and you will see video
of Harriett and Cyrus packing to leave.  Talk to each of them
until they have nothing more to say and then leave the barn.

Get into the car and drive to town.  Go to Malcolm's house.  Open
gate and knock on door.  When Ethel answers, give her picture of
Malcolm and Carno to gain entrance.  Watch video of Malcolm and
Adrienne and pay close attention to *everything* Malcolm has to
say.  It could save your life in Chapter 7 <G>!  Adrienne will
automatically leave Malcolm's and end up back at her car.

Walk to the Antique Store and give cameo to Lou to trade for
crucifix. Leave Antique Store and return to car.  Drive back home.

Enter house through front door and watch video of Mike, followed
by video of a possessed Don killing Mike.  This ends Chapter 6.

CHAPTER 7 (Saturday, October 22 - 3:30 p.m.)
--------------------------------------------
Inventory Items:  Crucifix, Hammer, 2 Keys, Poker

There is more than one way to play Chapter 7, all of which will
enable you to finish the game.  This is the *EASY* path and
assumes you have traded in the cameo for the crucifix at the
Antique Store.

Watch opening video and then examine computer to discover that Don
has destroyed it.

Walk down the hall to nursery and pick up glass shard laying on
floor. Leave nursery and go downstairs to main floor.

Enter Theatre and examine video machine to RIGHT of chair.  Watch
video of Carno being burned.

Enter Make-Up Room to LEFT of chair.  Examine vest laying on floor
to find snowman.

As the Hintkeeper would say, "the open Dark Room beckons"!!  Take
a deep breath and enter the Dark Room.  This is where the movie
sequence begins, and complete instructions are contained in the
README file contained in your game directory.  If you are killed
at any point during this sequence, the movie will review itself up
to the point where you made a bad choice. You then have the
opportunity to try something different.

Enter the Dark Room and watch video.  When you are able to once
again take control of the game, reach for the acid to the RIGHT of
where Adrienne is standing and she will throw it in Don's face.
Take the book sitting on the table and Don will catch Adrienne in
her attempt to flee the room.  Watch video of Don strapping
Adrienne into "The Throne of Terror".  Once you have taken the
book, there is no way to escape this fate.  At the first
opportunity, give Don the snowman to distract him, and then pull
the lever on the RIGHT side of the chair (or Adrienne's LEFT side)
to kill him.

After the demon rises from Don's body, escape the Theatre through
the secret passage to the RIGHT of the double doors.

When you regain control of the game, go EAST and, when you come to
the chasm, grab the overhead water pipe.  Adrienne will cross the
chasm, run through the passage and enter the room at the end.

When you get to this part of the game, time is of the essence so
you have to be quick with your actions.  *Immediately* bolt the
door (the bolt is on the LEFT side of the door).  Run SOUTHWEST
and you will see a table within a circle.  Click on the table to
position Adrienne inside circle. Place the book on the table and
Adrienne will begin to translate.  When you are asked to place the
talisman on the open book page, search the body laying on the
other side of the table and Adrienne will get the talisman.
Immediately place it on the book, remembering that you have to
remove it from your inventory first.

When you are asked to drip blood of a living person over the
talisman, use the glass shard on Adrienne and she will cut her
finger and drip the blood.

When you are asked to hold a blessed item over the talisman, take
the crucifix and place it on the book.  Adrienne will continue
with her incantation and the demon will rise behind her and then
disappear.

The story ends with a shell-shocked Adrienne slowly walking away
from the house.

ADDENDUM
--------
My thanks to Nancy B. Linsley for providing me with a list of all
videos she saw while playing "Phantasmagoria" so I could double-
check what I already had and add the couple that I was missing.
The only one I didn't manage to find was the wine barrel video in
the basement.

When you have finished, you might want to go back and replay
Chapter 7 without any of the *necessary* items in your inventory
before entering the Dark Room, and you will have the opportunity
to race through the secret passages while tripping over dead
bodies with Don in hot pursuit <VBG>!  You'll find Mike's body in
the secret passages when you pull the lever to open the secret
entrance to Marie's bedroom.  You'll find Cyrus's body on the way
to the Crypt, and Harriett's remains are in the Theatre.
Unfortunately, the sleazy Real Estate agent is still alive <G>!


DID YOU NOTICE ...
------------------
That if you look closely at the mirror in the Dining Room, the
portrait over the fireplace is of a different person.

That if you examine the large painting in the Conservatory in
Chapter 4, the paint is still wet.

That if you open the dresser drawer in Carno's bedroom in Chapter
5 and examine the cigarette case, one cigarette is missing.

That if you look in the jewellery box on the table in Carno's
bedroom in Chapter 7, the ring is missing.

That if you open the box sitting on the altar of the Chapel in
Chapter 7, the book is missing.

That if Adrienne tries to leave the house by the front door in
Chapter 7, she will discover that an evil force is preventing her
from opening it. She will automatically run to the side door and,
when she discovers it won't open either, she will take the hammer
and try to break the windows. At that point, she realizes that
she's trapped and you *know* you're in trouble <G>!
















                              - o -
