                  THEME HOSPITAL - Part 3
          Played on a Playstation by Paul A. Hardy
           Playguide V1.1 by Paul A. Hardy, 1999

@~Continued from Issue 63

Extra Information:

Corridor Items:

Every room which admits patients should have seating outside, so
queuing people will not complain about having to stand as they
wait to receive treatment.  If you see patients standing outside a
certain room, simply install another seat or two just outside or
somewhere nearby.

Place a couple of plants near where lots of patients are queuing,
to cheer them up a little.  Most hospitals will also benefit from
a single drinks machine.  Drinks machines are expensive at $500
each, and yield little in return ($2 each time they are used!)
so it is best just to have the one to keep thirsty patients
happy.

I didn't bother installing any Radiators in my hospitals.  Very
few people ever complained about being cold and any that did
weren't in the hospital long enough to get angry.  An effective
hospital will cure and send patients home before they can worry
about being too cold and besides, having no radiators will save
your hospital money on heating bills!

Doctors:

Each has a diagnosis ability which shows how effectively he will
be able to determine a patient's illness correctly.  Doctors can
be Juniors, Doctors or Consultants, with huge increases in
diagnosis ability between the three, as well as differing wage
scales.  Only Consultants can teach in the Training Room, with
only Juniors and Doctors being able to learn anything new there.
All Doctor types may have special skills, being either a
Psychiatrist, Researcher or Surgeon, or any combination of the
three.  Only Surgeons can work in the Operating Theatre; only
Psychiatrists can work in Psychiatry; and only Researchers can
work in the Research Department.

Drug Effectiveness:

From the Casebook screen you can see how effective all your drug
cures are (i.e. cures from the Pharmacy.) You can research any
cure to make it more effective, as long as you devote some of your
Research percentage to Specialization on the Research screen, and
then select a drug you wish to increase the effectiveness off on
the Casebook screen.  For obvious reasons it is no good trying to
increase the effectiveness of a drug which is already 100%
effective.

Earthquakes:

From Level 3 onwards, you will periodically have earthquakes.  You
will receive a warning tremor first, and a text message informing
you a quake is imminent.  Shortly after, you will have the
earthquake itself.  The screen will shake dramatically for about
ten seconds, during which time it is almost impossible to target
and click on anything on-screen.  Yet it is after the earthquake
that your problems will really start, due to your hospital's
machinery being damaged.  Click on any machine in your hospital
and cycle through them, to see the extent to which each machine
has been damaged.  For machines with minimal damage, a Handyman
will be able to repair them effectively.  Quite often though, and
if you have the funds available, it is far better in the long run
to simply buy a new machine to replace the damaged one.

Emergencies:

From Level 3 onwards, you may get one or more emergencies
occurring on each level.  This is when between one and twelve
(usually) patients with the same type of illness are flown via
helicopter to be treated at your hospital within a strict time
limit.  Patients not cured when the timer runs out will die,
without exception, which can badly affect your hospital's
reputation.  But if you manage to cure all the emergency patients
in a single batch, you will gain a large monetary bonus, so the
risk is well worth taking.

You will always be notified of emergencies in advance, and may
accept to take on the patients or decline to treat them, in which
case they will be sent elsewhere.  You will also be told how many
affected patients are involved, what they are suffering from, and
whether it is possible to cure them or not with the rooms you
currently have built.  If a drug cure is required, the
effectiveness of the drug required will also be displayed.

The best thing about emergency patients is that they have already
been diagnosed, and so will not need to queue outside a GP's
Office.  Instead, they will head straight for the appropriate
Treatment Room for the illness they have contracted.

Think carefully before you accept emergency patients, though.  You
will cure two patients with TV Personalities in plenty of time
with a Psychiatry room and a qualified Psychiatrist; if there is a
long queue for the room simply move the emergency patients right
to the front of it, in preference to other patients.  But trying
to cure twelve patients suffering from Kidney Beans within the
time limit when you have only one Operating Theatre is an
impossibility, particularly if an operation is currently underway
when the emergency patients begin to queue outside the room.  So
bear in mind that some cures take longer than others, the number
of emergency patients received and the rooms you have to cure them
will also have to be taken into account.

Emergencies are easier to handle if you build two of each
Treatment Room and Clinic.  You will cure patients twice as
quickly this way and if emergency patients are divided between the
treatment rooms and moved to the front of the queue in preference
to 'normal' patients, you will nearly always manage to cure them
all, even if they are requiring operations!

Handymen:

As far as Handymen are concerned, four is a good number to have at
any one time.  One should do nothing but repair faulty machinery
(as long as he is quite skilled.) Two would be good doing nothing
but cleaning the corridors; and the final one should simply water
plants primarily, with perhaps a little cleaning and machinery
repair thrown in for good measure.  The most important thing
though is to keep your hospital clean; remember, clean hospitals
are safe hospitals, and any Inspectors who come to visit will
often remind you of this.

Inspectors:

You will frequently be asked to allow Inspectors to visit your
hospital, with the choice of either issuing a visiting permit or
declining.  It is a good idea to allow Inspectors into your
hospital though, because if they like what they see they will
donate some cash to your funds, and possibly boost your hospital's
reputation too.  Just how much these increase will depend on the
Inspector's opinion on whether your hospital is clean, if there is
enough seating, whether there are queues for rooms or not, the
state of (dis)repair of your machinery and the effectiveness of
your staff.  Even if the Inspector comes away from your hospital
unimpressed, his appraisal will still be useful in highlighting
your hospital's shortcomings.  You will thus be able to readdress
certain aspects of your hospital until it is time to invite
another Inspector in for a look around, who will hopefully see
your new improved hospital in a more favorable light.

Keeping Clean:

Clean hospitals are efficient, germ-free establishments, the sort
of places Inspectors and patients alike enjoy visiting.  As a
result, it is a good idea to employ two Handymen to clean up your
hospital of such things as sweet wrappers, urine and vomit.  Dirty
hospitals sometimes become infested with rats, which will tend to
upset most visiting Inspectors!

Loans:

Particularly at the beginning of a level, you may find yourself
strapped for cash, and borrowing vast sums of money from the local
Bank Manager.  Do not worry about this, even if you have to borrow
the maximum available.  It is much easier to build a successful
hospital early on and repay a loan when curing patients than it is
to try staying within budget and having to turn patients away due
to not having built the required treatment rooms yet.  Non-treated
patients are non-paying patients.

You can only loan or pay back multiples of $5,000.  A loan's
interest is debited from your hospital's cash account on the first
day of each month, so at the end of the month is the best time to
repay one or more units of $5,000 to the bank.  Your bills and
staff wages are also paid on the first day of the month too, so
repaying part of a loan a day or two before may put your bank
balance back in the red again.  Do not worry about this as, once
your hospital is fully staffed and furnished with a variety of
rooms, it will make a vast profit.  Paying back part of a loan as
soon as you can afford $5,000 will reduce the interest you are
paying on the loan overall, so it is well worth doing as soon as
you can afford the cash.


Machinery:

The X-Ray, Cardiogram, Scanner, Blood Machine, Ultrascan,
Operating Theatre, Inflation, Slack Tongue, Fracture Clinic, Hair
Restoration, Decontamination, Electrolysis and DNA Fixer rooms all
contain machinery which needs to be kept in good repair.

Every time a machine is used, it becomes slightly worn.  A
Handyman can repair this wear-and-tear damage easily, but each
time it is repaired, the machine's "Used Count" total is decreased
by one.  If the machine is ever used in excess of its current
"Used Count" total, you will hear a klaxon sound, and shortly
afterwards the machine will explode, rendering the room and its
contents useless.  Such destroyed rooms cannot be re-used or
removed for the rest of the Level, and as such are simply a waste
of good hospital floor area.

Your Researchers can improve the life span of all your machines
with the Improvements percentage on the Research Screen.  If this
Improvements percentage is boosted to 100%, your Researchers will
begin to boost the "Used Count" totals on all your hospital
machinery, thus making them last longer before the need for
repair.

If the "Used Count" for a machine is very low, rather than risk it
blowing up every other time it is used, the safest option is
simply to purchase a new machine of the same type, which will
inevitably have a far higher "Used Count" total.

Multiple Rooms:

Many rooms in your hospital, notably the GP's Office, Cardiogram,
Psychiatric and Operating Theatre, will often become overburdened
with long queues of patients waiting to use them.  After so long,
queuing patients will get bored and leave your hospital angry and
uncured, which has a detrimental effect on both your hospital's
reputation and its bank balance, as patients leaving without
treatment are not paying customers.  As a result, if you find a
room is in big demand, simply build a second one of the same type
elsewhere in your hospital, and siphon some of your patients into
this one instead.  New rooms end up "paying for themselves" quite
quickly anyway, when they receive lots of use, and with GP's
Offices especially, multiple rooms are a necessity.

Multiple copies of rooms in your hospital are an even greater
advantage when dealing with emergency patients.  The more rooms
you have dealing with a particular illness, the more you can
spread patients between rooms, and thus deal with lots of
similarly diagnosed patients in one go.  In this way it is
possible to deal with even the biggest of emergencies!

Nurses:

Nurses are required to staff the Ward, Pharmacy and Fracture
Clinic.  None of these rooms can function without a Nurse being
present, so you should hire a Nurse for each room.  It is also
wise to employ one extra Nurse as a "Floater", who can relieve
tired Nurses when they go to the Staff Room to rest.  Nurses
cannot be trained like Doctors, so it is senseless to have many
more Nurses than you will actually need.

Receptionists:

A good Receptionist is the first staff member you should hire, as
you cannot open your hospital without one.  Once hired, she will
use the tannoy system to give you subtle hints, such as warning
you of imminent earthquakes and apologizing for the amount of
litter when your hospital is in dire need of cleaning.  Very busy
hospitals will benefit from two Receptionists working in close
proximity to each other and the hospital entrance.  This will cut
down on the number of people who need to queue for reception.

Research:

The more Researchers you have working in your Research Department,
the swifter their experiments will yield results.  Concentrate
solely on Diagnosis Equipment first, and once this is completed,
research Cure Equipment.  Then, when this is also done, work on
Improvements, with a little bit of Drug Research thrown in for
good measure is you so wish.

The Research Department is the only room (barring the Operating
Theatre, which requires two Surgeons) where more than one Doctor
can work at any one time, as long as he is skilled in Research.
Train any spare Doctors you may have in the Research skill and
send them to the Research Department, as the quicker you can
research new equipment and improve existing machinery, the
smoother your hospital will run.

@~To be continued next issue









                              - o -
